Subject: Re: bug#14812: 24.3; build failure on FreeBSD 9.1

From: [email-masked] (Ashish SHUKLA)
Date: Sat, 20 Jul 2013 15:08:03 +0530

On Sat, 20 Jul 2013 11:20:40 +0200, Andreas Schwab <[email-masked]> said:
> [email-masked] (Ashish SHUKLA) writes:

>> In configure, ALSA test is done before falling back to OSS. That's why I've
>> excluded as OSS is native on FreeBSD.

> What would go wrong if one would want to use alsa on freebsd?

Well, I tried sometime ago, and it didn't work for me. And there is no way in
Emacs, to specify OSS over ALSA, esp. when OSS works fine and native. I
decided to disable ALSA support. I never felt the need of it, nor anyone asked
for it.

HTH
-- 
Ashish SHUKLA

“How can I possibly put a new idea into your heads, if I do not first remove
your delusions?” (Robert A. Heinlein, "Life-Line", 1939)

Sent from my Emacs